@charset "UTF-8";
/* CSS Document */


.planBOX {
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}

.planBOX li {
	list-style-type: none;
	border: 5px solid #012740;
	padding: 20px;
	box-sizing: border-box;
	width: 49%;
}
.planBOX li h3.c01 {
	background: #00355b;
	text-align: center;
	color:#fff;
	padding: 10px;
	box-sizing: border-box;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.5;
	margin: 0;
	margin-bottom: 20px;
}
.planBOX li h3.c02 {
	background: #49975d;
	text-align: center;
	color:#fff;
	padding: 10px;
	box-sizing: border-box;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.5;
	margin: 0;
	margin-bottom: 20px;
}
.planBOX  .priceL{
	text-align: center;
	font-size: 24px;
	font-weight: 600;
}
.planBOX  .priceL span{
	color:#b62701;
	font-size: 50px;
	margin: 0 5px;
	line-height: 1.5;
	
}
.planBOX .offer {
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	color:#b62701;
	font-weight: 600;
	line-height: 1.2;
}
.planBOX .priceS {
	text-align: center;
	font-size: 16px;
	background: #f3f2f2;
	padding: 15px;
	box-sizing: border-box;
	line-height: 1.5;
	font-weight: 600;
	margin-bottom: 10px;
}
.planBOX li p {
	text-align: center;
	font-size: 14px;
	font-weight: 500;
}
.planBOX li p span {
	color:#b62701;
}




@media screen and (max-width:768px) {
	
.planBOX {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 0px;
}

.planBOX li {
	list-style-type: none;
	border: 5px solid #012740;
	padding: 15px;
	box-sizing: border-box;
	width: auto;
	margin-bottom: 15px;
}
.planBOX li h3.c01 {
	background: #00355b;
	text-align: center;
	color:#fff;
	padding: 10px;
	box-sizing: border-box;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.5;
	margin: 0;
	margin-bottom: 20px;
}
.planBOX li h3.c02 {
	background: #49975d;
	text-align: center;
	color:#fff;
	padding: 10px;
	box-sizing: border-box;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.5;
	margin: 0;
	margin-bottom: 20px;
}
.planBOX  .priceL{
	text-align: center;
	font-size: 20px;
	font-weight: 600;
}
.planBOX  .priceL span{
	color:#b62701;
	font-size: 40px;
	margin: 0 5px;
	line-height: 1.5;
	
}
.planBOX .offer {
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	color:#b62701;
	font-weight: 600;
	line-height: 1.2;
}
.planBOX .priceS {
	text-align: center;
	font-size: 16px;
	background: #f3f2f2;
	padding: 15px;
	box-sizing: border-box;
	line-height: 1.5;
	font-weight: 500;
	margin-bottom: 10px;
}
.planBOX li p {
	text-align: center;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.5;
}
.planBOX li p span {
	color:#b62701;
}

	
}